Clear Sky Patch Question -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 10 years ago

Hi simple question ^^:

If i want to install patch 1.5.04 do i have to install 1.5.03 first?




Guest

I didn't make it!

0 XP

 
#2 10 years ago
thet619;4579629Hi simple question ^^: If i want to install patch 1.5.04 do i have to install 1.5.03 first?

[COLOR=darkorchid]Hi, simple answer: no.[/COLOR] P.S. this was a guess, so you'll just have to trust my instincts.




grawet

Slightly cooler than a n00b

50 XP

12th September 2008

0 Uploads

43 Posts

0 Threads

#3 10 years ago

Nope, this far all patches have been cumulative. And also savegame killers...




Guest

I didn't make it!

0 XP

 
#4 10 years ago

[COLOR=darkorchid]I knew it, was just testing you. :o[/COLOR]




grawet

Slightly cooler than a n00b

50 XP

12th September 2008

0 Uploads

43 Posts

0 Threads

#5 10 years ago
#1 ftw;4579673[COLOR=darkorchid]I knew it, was just testing you. :o[/COLOR]

I kinda suspected it :giggle: